* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  width: 1170px;
  margin: 0 auto;
}

.section-wrapper {
  padding: 80px 0;
}

.page-title {
  font-size: 32px;
  margin: 28px 0;
}

.pizza-manu {
  margin-left: 30px;
  display: flex;
  flex-wrap: wrap;
}

.manu-option {
  margin: 15px 0;
}

.manu-option.sub {
  margin-left: 20px;
}

.manu-option .option-title {
  font-size: 18px;
}

.manu-option ul {
  list-style: circle;
  margin: 20px 0;
  margin-left: 30px;
}

.manu-option ul li {
  padding: 5px 0;
}

.manu-option ul li.active {
  background: red;
}

.manu-option ul li a {
  text-decoration: none;
  color: inherit;
}

.order-entry-screen {
  padding: 60px 0;
}

.table-row {
  display: flex;
  flex-wrap: wrap;

  border-bottom: 1px solid #000;
}

.table-row:first-child {
  border-top: 1px solid #000;
}

.table-row .row-heading {
  width: 22%;
  text-align: center;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  display: flex;
  align-items: center;
}

.table-row.single-title .row-heading {
  width: 100% !important;
  padding: 7px 0;
}

.table-row .row-heading h5 {
  width: 100%;
  text-align: center;
}

.table-row.single-title .row-heading h5 {
  text-align: left;
  padding-left: 10px;
}

.table-row.price-item .row-body {
  height: 40px;
}

.table-row.price-item .row-body .table-body-cell {
  width: 100%;
}

.table-row.price-item .row-body .table-body-cell span {
  background-color: aqua;
  padding: 0 5px;
}

.table-row .row-body {
  width: 78%;
  height: 80px;
}

.row-body-inner {
  height: 100%;
}

.body-row-title {
  text-align: center;
  padding-top: 3px;
  height: 50%;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
}

.row-body-cell-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
}

.row-body.heading .row-body-cell-wrapper {
  height: 50%;
}

.table-body-cell {
  width: 25%;
  height: 100%;
  border-right: 1px solid #000;
  display: flex;
  align-items: center;
  text-align: center;
  position: relative;
  background: green;
}
.table-row.price-item .table-body-cell{
  background-color:#fff;
}
.table-body-cell p {
  text-align: center;
  width: 100%;
}

.table-body-cell.active {
  background: aqua;
}

.bg-blue {
  background-color: aqua;
}

.quantity-input {
  padding: 0 5px;
}

.quantity-input i {
  font-size: 12px;
}

.quantity-input .increment {
  padding: 0 3px;
  background-color: aqua;
}

.quantity-input .input-number {
  padding: 0 7px;
  background-color: aqua;
}

.quantity-input .decrement {
  padding: 0 3px;
  background-color: aqua;
}

div.disabled {
  pointer-events: none;

  /* for "disabled" effect */
  background: #ff0000a1;
  position: relative;
  cursor: initial;
}
div.disabled::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 3px;
  background-color: white;
  transform: translateX(-50%) rotate(-45deg);
}
div.disabled::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 3px;
  background-color: white;
  transform: translateX(-50%) rotate(45deg);
}

.table-body-cell:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999;
}

@media only screen and (max-width: 1400px) {
  .container {
    width: 1000px;
  }
}

@media only screen and (max-width: 990px) {
  .container {
    width: 780px;
  }

  .order-entry-screen {
    padding: 40px 0;
  }
}

@media only screen and (max-width: 768px) {
  .container {
    width: 100%;
    padding: 0 15px;
  }

  .page-title {
    font-size: 22px;
    margin: 28px 0;
  }

  .table-body-cell p {
    font-size: 12px;
  }
}
